wszystkie opcje
wheezy  ]
[ Pakiet źródłowy: postgresql-8.4  ]

Pakiet: postgresql-plperl-8.4 (8.4.22-0+deb7u1)

Odnośniki dla postgresql-plperl-8.4

Screenshot

Zasoby systemu Debian:

Pobieranie pakietu źródłowego postgresql-8.4:

Opiekunowie:

Zasoby zewnętrzne:

Podobne pakiety:

PL/Perl procedural language for PostgreSQL 8.4

PL/Perl enables an SQL developer to write procedural language functions for PostgreSQL 8.4 in Perl. You need this package if you have any PostgreSQL 8.4 functions that use the languages plperl or plperlu.

PostgreSQL 8.4 is obsolete. This package is only provided for upgrades from 8.4 from Debian 6.0 ("Squeeze") and should not be installed otherwise.

Znaczniki: Zestaw oprogramowania: PostgreSQL

Inne pakiety związane z postgresql-plperl-8.4

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie postgresql-plperl-8.4

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
kfreebsd-amd64 68,6 KiB151,0 KiB [lista plików]